<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iconNotiffication</name>
   <tag></tag>
   <elementGuidId>b95ef354-1cae-43ca-b153-d305a9eebd34</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//li[3]/a[@data-bs-toggle='dropdown']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//li[3]/a[@data-bs-toggle='dropdown']</value>
      <webElementGuid>f926eb65-87f3-4eae-835f-3b9bedb33c15</webElementGuid>
   </webElementProperties>
</WebElementEntity>
